# Generated by Django 3.0.5 on 2020-04-07 19:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_user_extend_foss_perm_mixin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fosscellpermission',
            name='codename',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
